@media (max-width: 999999px) {
  #container {
        transform: translate(-50%, -50%) perspective(500px) rotateY(-5deg) scale(1);
  }
    @keyframes containerAnim {
    0% {
      opacity: 0;
      transform: translate(-50%, -50%) perspective(500px) rotateY(-90deg) scale(.0);
    }
    100% {
      opacity: 1;
      transform: translate(-50%, -50%) perspective(500px) rotateY(-5deg) scale(1);
    }
  }
}
@media (max-width: 1270px), (max-height: 905px) {
  #container {
        transform: translate(-50%, -50%) perspective(500px) rotateY(-5deg) scale(.9);
  }
    @keyframes containerAnim {
    0% {
      opacity: 0;
      transform: translate(-50%, -50%) perspective(500px) rotateY(-90deg) scale(.0);
    }
    100% {
      opacity: 1;
      transform: translate(-50%, -50%) perspective(500px) rotateY(-5deg) scale(.9);
    }
  }
}
@media (max-width: 1140px), (max-height: 840px) {
  #container {
        transform: translate(-50%, -50%) perspective(500px) rotateY(-5deg) scale(.8);
  }
    @keyframes containerAnim {
    0% {
      opacity: 0;
      transform: translate(-50%, -50%) perspective(500px) rotateY(-90deg) scale(.0);
    }
    100% {
      opacity: 1;
      transform: translate(-50%, -50%) perspective(500px) rotateY(-5deg) scale(.8);
    }
  }
}
@media (max-width: 1030px), (max-height: 800px) {
  #container {
        transform: translate(-50%, -50%) perspective(500px) rotateY(-5deg) scale(.7);
  }
  @keyframes containerAnim {
    0% {
      opacity: 0;
      transform: translate(-50%, -50%) perspective(500px) rotateY(-90deg) scale(.0);
    }
    100% {
      opacity: 1;
      transform: translate(-50%, -50%) perspective(500px) rotateY(-5deg) scale(.7);
    }
  }
}
@media (max-width: 920px), (max-height: 720px) {
  #container {
        transform: translate(-50%, -50%) perspective(500px) rotateY(-5deg) scale(.6);
  }
  @keyframes containerAnim {
    0% {
      opacity: 0;
      transform: translate(-50%, -50%) perspective(500px) rotateY(-90deg) scale(.0);
    }
    100% {
      opacity: 1;
      transform: translate(-50%, -50%) perspective(500px) rotateY(-5deg) scale(.6);
    }
  }
}
/*
@media (max-width: 920px) {

}
*/
* {
  color: white;
  font-weight: 300;
  font-size: 20px;
  font-family: 'Titillium Web', sans-serif;
  box-sizing: border-box;
}
body {
  overflow: hidden;
  margin: 0;
  padding: 0;
  background-color: #222;
}
hr {
  height: 2px;
  border: 0;
  background-color: #444;
}
::-webkit-scrollbar {
  width: 5px;
}
/* Track */
::-webkit-scrollbar-track {
  width: 2px;
  background-color: #444;
}
/* Handle */
::-webkit-scrollbar-thumb {
  background: #aaa;
}
::-webkit-scrollbar-thumb:window-inactive {
  background: #aaa;
}
::-moz-scrollbar {
  width: 5px;
}
/* Track */
::-moz-scrollbar-track {
  width: 2px;
  background-color: #444;
}
/* Handle */
::-moz-scrollbar-thumb {
  background: #aaa;
}
::-moz-scrollbar-thumb:window-inactive {
  background: #aaa;
}
#container {
  position: absolute;
  top: 50%;
  left: 46%;
  animation-name: containerAnim;
  animation-duration: 1s;
  animation-timing-function: cubic-bezier(1, 0, 0, 1);
  animation-iteration-count: 1;
  transition: cubic-bezier(1, 0, 0, 1) 1s;
  /*transform: translate(-50%, -50%) perspective(500px) rotateY(-5deg) scale(.9);*/
}
.tabContainerTalents{
  display: none;
}
.tabContainerPerks{
  display: none;
}
table,
tr,
td {
  margin: 0;
  padding: 0;
  border-collapse: collapse;
}
.skills {
  margin: 0 25px 0 25px;
  padding: 20px 20px 0 20px;
  width: 144px;
  background-color: #333;
}
.infoName {
  margin-bottom: 20px;
  margin-left: 25px;
  width: 525px;
  height: 100px;
}
.treeName {
  margin-top: 30px;
  margin-left: 25px;
  width: 144px;
  height: 70px;
  text-align: center;
}
.treeName,
.infoName,
.talInfoName,
.perInfoName,
.perTreeName {
  position: relative;
  margin-bottom: 20px;
}
.treeName::after,
.infoName::after,
.talInfoName::after,
.perInfoName::after,
.perTreeName::after {
  position: absolute;
  top: 100%;
  right: 0;
  left: 0;
  height: 0;
  background-color: #FFA500;
  content: '';
  opacity: 0;
  transition: all .25s ease;
}
.skillsHover:hover .treeName::after,
.perksHover:hover .perTreeName::after,
.infoHover:hover .infoName::after,
.talInfoHover:hover .talInfoName::after,
.perInfoHover:hover .perInfoName::after {
  height: 10px;
  opacity: 1;
}
.treeIconMed,
.treeIconTech,
.treeIconSec {
  width: 20px;
  height: 20px;
  background-image: url('/t/division/iconSprite.png');
  background-size: 60px;
}
.treeIconTech {
  background-position: -20px 0;
}
.treeIconSec {
  background-position: -40px 0;
}
.infoBox {
  margin: 0 25px 0 25px;
  padding: 0 20px 0 20px;
  width: 520px;
  height: 500px;
  border-top: 2px #6ec449 solid;
  border-right: 2px #444 solid;
  border-bottom: 2px #6ec449 solid;
  border-left: 2px #444 solid;
  background-color: #333;
}

.infoBox > div {
    transform: translate3d(0,0,0);
    backface-visibility: hidden;
}

.reqIcon {
  float: left;
  margin: 10px;
  width: 50px;
  height: 50px;
  background-image: url("/t/division/iconSprite.png");
  background-size: 150px;
  transition: 0s;
}
.reqTree {
  color: #777;
  font-size: 17px;
}
.reqDetail {
  font-size: 17px;
}
.req {
  display: none;
}
.infoAttributes {
  color: #777;
  font-size: 17px;
}
.attrTable tr td {
  font-size: 17px;
}
.attrTableHead > tr > td {
  color: #777;
}
.infoDetails {
  padding-right: 10px;
  width: 100%;
  color: #777;
  text-align: justify;
  font-size: 17px;
}
#infoDesc {
  text-align: justify;
  font-size: 17px;
  line-height: 20px;
}
#infoDetails:hover {
  color: white;
}
.skillsHover,
.infoHover,

.talInfoHover,
.talentsHover,

.perksHover,
.perInfoHover {
  z-index: 10;
  transition: all .5s cubic-bezier(0, 1, 0.5, 1);
  transform: translate3d(0, 0, 0) scale(1);
  transform-origin: center center;
/*   transform-style: preserve-3d; */
  backface-visibility: hidden;
}
.skillsHover:hover,
.infoHover:hover,

.talentsHover:hover,
.talInfoHover:hover,

.perksHover:hover,
.perInfoHover:hover {
  z-index: 20;
  transform: translate3d(0, 0, 0) scale(1.05);
}
.infoSkillIcon {
  margin-left: -23px;
  width: 100px;
  height: 100px;
  background-image: url("/t/division/skillSprite.png");
  background-size: 500px;
  transition: 0s;
}
.medicalSkills {
  border-top: 2px #6ec449 solid;
  border-right: 2px #444 solid;
  border-bottom: 2px #6ec449 solid;
  border-left: 2px #444 solid;
}
.techSkills {
  border-top: 2px #ffca57 solid;
  border-right: 2px #444 solid;
  border-bottom: 2px #ffca57 solid;
  border-left: 2px #444 solid;
}
.secSkills {
  border-top: 2px #4084c5 solid;
  border-right: 2px #444 solid;
  border-bottom: 2px #4084c5 solid;
  border-left: 2px #444 solid;
}
.skillBox {
  margin-bottom: 20px;
  width: 100px;
  height: 100px;
  background-color: #282828;
  text-align: center;
  line-height: 100px;
  cursor: pointer;
}
.skillBox,
.sigSkillBox {
  background-image: url("/t/division/skillSprite.png");
  background-size: 500px;
}
.skillBox,
.sigSkillBox,
.modBox,
.choiceSkill,
.choiceSig {
  transition: all .5s cubic-bezier(0, 1, 0.5, 1);
  transform: translate3d(0, 0, 0) scale(1);

/*   border: 2px solid transparent; */
}
.skillBox.boxToggle,
.skillBox:hover,
.sigSkillBox:hover,
.modBox:hover,
.modBox.boxToggle {
  background-color: #9A9A9A;
  transform: scale(1.1);
}

.modsTable{
  display: block;
}

.choiceSkill:hover,
.choiceSig:hover {
  transform: translate3d(0, 0, 0) scale(1.1);
}
.boxToggle {
  position: relative;
  border-color: #FFA500;
  animation-name: box-toggle;
  animation-duration: .25s;
  animation-timing-function: ease;
  animation-iteration-count: 1;
  animation-fill-mode: both;
  overflow: hidden;
  opacity: 1;
}
.medicalSkills .boxToggle {
  border-color: #6EC449;
}
.techSkills .boxToggle {
  border-color: #FFCA57;
}
.secSkills .boxToggle {
  border-color: #4084C5;
}

.boxToggle::after {
  content: '';
  position: absolute;
  left: 100%;
  width: 40%;
  height: 100%;
  background-color: rgba(255,255,255,.75);
  transform: skew(-10deg);
  animation-name: box-after-toggle;
  animation-duration: .55s;
  animation-delay: .15s;
  animation-timing-function: ease;
  animation-iteration-count: 1;
  animation-fill-mode: both;
}
.modBox {
  float: left;
  margin-right: 10px;
  width: 80px;
  height: 80px;
  background-color: #282828;
  text-align: center;
  line-height: 80px;
  cursor: pointer;
}
.choiceSkill {
  margin: 0 20px 0 20px;
  width: 40px;
  height: 40px;
  border: 3px #444 solid;
  background-color: #282828;
  text-align: center;
  font-size: 13px;
  line-height: 40px;
}
.choiceSig {
  width: 60px;
  height: 40px;
  border: 3px #444 solid;
  background-color: #282828;
  text-align: center;
  font-size: 13px;
  line-height: 40px;
}
.sigSkillBox {
  margin-bottom: 20px;
  width: 100px;
  height: 100px;
  background-color: #282828;
  text-align: center;
  line-height: 100px;
}
.med {
  background-color: hsla(102, 51%, 53%, .2);
}
.tech {
  background-color: rgba(255, 202, 87, .2);
}
.sec {
  background-color: rgba(64, 132, 197, .2);
}
.sTLbox {
  position: absolute;
  margin-top: 0;
  margin-left: 0;
  width: 2px;
  height: 2px;
  background-color: #ddd;
}
.sTRbox {
  position: absolute;
  margin-top: 0;
  margin-left: 98px;
  width: 2px;
  height: 2px;
  background-color: #ddd;
}
.sBLbox {
  position: absolute;
  margin-top: 98px;
  margin-left: 0;
  width: 2px;
  height: 2px;
  background-color: #ddd;
}
.sBRbox {
  position: absolute;
  margin-top: 98px;
  margin-left: 98px;
  width: 2px;
  height: 2px;
  background-color: #ddd;
}
.skillBox,
.sigSkillBox {
  background-image: url("/t/division/skillSprite.png");
  background-size: 500px;
}
#choice0,
#choice1,
#choiceSig {
  background-image: url("/t/division/skillSprite.png");
  background-position: 5 40;
  background-size: 200px;
}
#med1 {
  background-position: -2px 0;
}
#med2 {
  background-position: -2px -102px;
}
#med3 {
  background-position: -2px -202px;
}
#medSig {
  background-position: -2px -302px;
}
#tech1 {
  background-position: -2px -402px;
}
#tech2 {
  background-position: -2px -502px;
}
#tech3 {
  background-position: -2px -602px;
}
#techSig {
  background-position: -2px -702px;
}
#sec1 {
  background-position: -2px -802px;
}
#sec2 {
  background-position: -2px -902px;
}
#sec3 {
  background-position: -2px -1002px;
}
#secSig {
  background-position: -2px -1102px;
}
.modBox {
  background-image: url("/t/division/skillSprite.png");
  background-size: 400px;
  transition: none;
}

#footer {
  position: absolute;
  bottom: 0%;
  width: 100%;
  color: #777;
  text-decoration: none;
  font-size: 15px;
  line-height: 20px;
  padding: 0 30px 0 30px;
  margin-bottom: 30px;
}

#footer > a {
  color: #aaa;
  text-decoration: none;
font-size: 15px;
}
#footer > a:hover {
  color: white;
  text-decoration: none;
}

.tab{
  position: absolute;
  background-color: #333;
  width: 200px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  margin-left: 50px;
  margin-bottom: 50px;
  z-index: 10;
  top: -50px;
  transition: all .5s cubic-bezier(0, 1, 0.5, 1);
  transform: translate3d(0, 0, 0) scale(1);
  transform-origin: center center;
  backface-visibility: hidden;
  cursor: pointer;
}

.tab:hover{
  background-color: #9A9A9A;
}

.tabPerks{
  right: 50px;
}

.tabTalents{
  right: 300px;
}

.tabSkills{
  right: 550px;
}

.tabLinePerks{
      width: 220px;
    height: 10px;
    background-color: orange;
    position: absolute;
    right: 40px;
    top: -70px;
  }

.tabToggle{
  background-color: #9A9A9A;
  z-index: 20;
  /*position: relative;*/
  animation-name: box-toggle;
  animation-duration: .5s;
  animation-timing-function: ease;
  animation-iteration-count: 1;
  animation-fill-mode: both;
  /*overflow: hidden;*/
  opacity: 1;
}

.tab:hover{
  transform: translate3d(0, 0, 0) scale(1.1);
}

/*.tabToggle::after {
  content: '';
  position: absolute;
  left: 100%;
  width: 40%;
  height: 100%;
  background-color: rgba(255,255,255,.75);
  transform: skew(-10deg);
  animation-name: box-after-toggle;
  animation-duration: .55s;
  animation-delay: .15s;
  animation-timing-function: ease;
  animation-iteration-count: 1;
  animation-fill-mode: both;
}*/

.tabLine::after{
  position: absolute;
  top: -20px;
  right: 0;
  left: 0;
  height: 0;
  background-color: #FFA500;
  content: '';
  opacity: 0;
  transition: all .25s ease;
}

.tab:hover .tabLine::after{
  height: 10px;
  opacity: 1;
}

/*.tabPerks{
  animation-name: perksBorder;
  background-color: #333;
  animation-iteration-count: 3;
  animation-duration: 1.5s;
  animation-delay: 1s;
}

@keyframes perksBorder{
  0%{
    background-color: #333;
  }
  50%{
    background-color: #9A9A9A;
  }
  100%{
    background-color: #333;
  }
}*/



@keyframes box-toggle {
  0% {
    transform: scale(1.1);
  }
  50% {
    transform: scale(1.05);
  }
  100% {
    transform: scale(1.1);
  }
}
@keyframes box-after-toggle {
  0% {
    left: -30%;
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    left: 110%;
    opacity: 0;
  }
}
/*@keyframes containerAnim {
  0% {
    opacity: 0;
    transform: translate(-50%, -50%) perspective(500px) rotateY(-90deg) scale(.0);
  }
  100% {
    opacity: 1;
    transform: translate(-50%, -50%) perspective(500px) rotateY(-5deg) scale(.9);
  }
}
*/
@keyframes containerAnim-xl {
  0% {
    opacity: 0;
    transform: translate(-50%, -50%) perspective(500px) rotateY(-90deg) scale(.0);
  }
  100% {
    opacity: 1;
    transform: translate(-50%, -50%) perspective(500px) rotateY(-5deg) scale(1);
  }
}
@keyframes containerAnim-lg {
  0% {
    opacity: 0;
    transform: translate(-50%, -50%) perspective(500px) rotateY(-90deg) scale(.0);
  }
  100% {
    opacity: 1;
    transform: translate(-50%, -50%) perspective(500px) rotateY(-5deg) scale(.9);
  }
}
@keyframes containerAnim-md {
  0% {
    opacity: 0;
    transform: translate(-50%, -50%) perspective(500px) rotateY(-90deg) scale(.0);
  }
  100% {
    opacity: 1;
    transform: translate(-50%, -50%) perspective(500px) rotateY(-5deg) scale(.8);
  }
}
@keyframes containerAnim-sm {
  0% {
    opacity: 0;
    transform: translate(-50%, -50%) perspective(500px) rotateY(-90deg) scale(.0);
  }
  100% {
    opacity: 1;
    transform: translate(-50%, -50%) perspective(500px) rotateY(-5deg) scale(.7);
  }
}
@keyframes containerAnim-xs {
  0% {
    opacity: 0;
    transform: translate(-50%, -50%) perspective(500px) rotateY(-90deg) scale(.0);
  }
  100% {
    opacity: 1;
    transform: translate(-50%, -50%) perspective(500px) rotateY(-5deg) scale(.6);
  }
}

@keyframes choice {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.2);
  }
  100% {
    transform: scale(1);
  }
}

/* TALENTS   TALENTS   TALENTS   TALENTS   TALENTS   TALENTS   */

.talents {
  margin: 0 25px 0 25px;
  padding: 40px 20px 0 20px;
  width: 194px;
  background-color: #333;
}

.talentBox {
  margin-bottom: 50px;
  margin-right: 20px;
  width: 65px;
  height: 65px;
  background-color: #282828;
  text-align: center;
  line-height: 100px;
  cursor: pointer;
}
.talentBox{
  background-image: url("/t/division/talentSprite.png");
  background-size: 520px;
  transition: 0s;
}

.talentBox.boxToggle,
.talentBox:hover {
  background-color: #9A9A9A;
  transform: scale(1.1);
}

.medTalents {
  border-top: 2px #6ec449 solid;
  border-right: 2px #444 solid;
  border-bottom: 2px #6ec449 solid;
  border-left: 2px #444 solid;
}
.techTalents {
  border-top: 2px #ffca57 solid;
  border-right: 2px #444 solid;
  border-bottom: 2px #ffca57 solid;
  border-left: 2px #444 solid;
}
.secTalents {
  border-top: 2px #4084c5 solid;
  border-right: 2px #444 solid;
  border-bottom: 2px #4084c5 solid;
  border-left: 2px #444 solid;
}

.talTreeName {
  margin-top: 30px;
  margin-left: 25px;
  width: 194px;
  height: 70px;
  text-align: center;
}
.talTreeName{
  position: relative;
  margin-bottom: 20px;
}
.talTreeName::after{
  position: absolute;
  top: 100%;
  right: 0;
  left: 0;
  height: 0;
  background-color: #FFA500;
  content: '';
  opacity: 0;
  transition: all .25s ease;
}
.talentsHover:hover .talTreeName::after{
  height: 10px;
  opacity: 1;
}

.talInfoName {
  margin-bottom: 20px;
  margin-left: 25px;
  width: 370px;
  height: 100px;
}

.talInfoTalentIcon {
  margin-left: -23px;
  width: 100px;
  height: 100px;
  background-image: url("/t/division/talentSprite.png");
  background-size: 800px;
  transition: 0s;
}

.talInfoBox {
  margin: 0 25px 0 25px;
  padding: 0 20px 0 20px;
  width: 370px;
  height: 500px;
  border-top: 2px #6ec449 solid;
  border-right: 2px #444 solid;
  border-bottom: 2px #6ec449 solid;
  border-left: 2px #444 solid;
  background-color: #333;
}

.talReqIcon {
  float: left;
  margin: 10px;
  width: 50px;
  height: 50px;
  background-image: url("/t/division/iconSprite.png");
  background-size: 150px;
  transition: 0s;
}

.talReqTree {
  color: #777;
  font-size: 17px;
}

.talReqDetail {
  font-size: 17px;
}

/* PERKS     PERKS     PERKS     PERKS     PERKS     PERKS     PERKS     PERKS     */

.perInfoBox {
  margin: 0 25px 0 25px;
  padding: 0 20px 0 20px;
  width: 370px;
  height: 500px;
  border-top: 2px #6ec449 solid;
  border-right: 2px #444 solid;
  border-bottom: 2px #6ec449 solid;
  border-left: 2px #444 solid;
  background-color: #333;
}

.perInfoBox > div {
    transform: translate3d(0,0,0);
    backface-visibility: hidden;
}

.perInfoName {
  margin-bottom: 20px;
  margin-left: 25px;
  width: 370px;
  height: 100px;
}

.perks {
    margin: 0 40px 0 40px;
    padding: 20px 20px 0 40px;
    width: 164px;
    background-color: #333;
    height: 504px;
    overflow-y: scroll;
}

.perTreeName {
    margin-top: 30px;
    margin-left: 40px;
    width: 164px;
    height: 70px;
    text-align: center;
}

.perkBox {
  margin-bottom: 20px;
  width: 75px;
  height: 75px;
  background-color: #282828;
  text-align: center;
  line-height: 100px;
  cursor: pointer;
}

.perkBox{
  background-image: url("/t/division/perkSprite.png");
  background-size: 1125px;
  transition: 0s;
}

.perkBox.boxToggle,
.perkBox:hover {
  background-color: #9A9A9A;
  transform: scale(1.1);
}

.perInfoPerkIcon {
  margin-left: -23px;
  width: 100px;
  height: 100px;
  background-image: url("/t/division/perkSprite.png");
  background-size: 1500px;
  transition: 0s;
}

.perReqIcon {
  float: left;
  margin: 10px;
  width: 50px;
  height: 50px;
  background-image: url("/t/division/iconSprite.png");
  background-size: 150px;
  transition: 0s;
}

.perReqDetail {
  font-size: 17px;
}